Bug 21514 - problem with module sis900.o
Summary: problem with module sis900.o
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-30 15:03 UTC by Need Real Name
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-16 11:58:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2001:013 high SHIPPED_LIVE : Three security holes fixed in new kernel 2001-02-08 05:00:00 UTC

Description Need Real Name 2000-11-30 15:03:45 UTC
The net module sis900.o in the RedHat 7 CD is unable to bringing up my SiS
900 PCI Fast Ethernet Adapter. I complied the more recent version of
sis900.c and sis900.h (version 1.06.06) and the new module sis900.o works
very well....

Comment 1 Arjan van de Ven 2001-01-16 11:58:35 UTC
The latest version of the driver I've been able to find is 1.06.05.
Could you point me to the place you found the 1.06.06 driver ?

Comment 2 Arjan van de Ven 2001-02-09 20:14:50 UTC
Fix in errata kernel

Comment 3 Need Real Name 2002-02-25 09:40:02 UTC
The RH 6.2 can not init Eth0 with sis900.0, how do we fix this

Regards  Reni

Fincard@fincard.dk


Note You need to log in before you can comment on or make changes to this bug.